#profile_sidebar
{
	float:right;
	width:250px;
	overflow:hidden;
	margin-top:30px;
}
#profile_sidebar .img_upload_area
{
	overflow:hidden;
	margin-bottom:25px;
}
#profile_sidebar .img_upload_area img
{
	width:248px;
	height:248px;
	border:1px solid #C3C3C3;
	border-radius:5px 5px 0px 0px;
}
#profile_sidebar .img_upload_area a.btn
{
	display:block;
	height:60px;
	line-height:60px;
	font-size:12pt;
	font-weight:bold;
	color:#32C8E1;
	border:1px solid #C3C3C3;
	border-top:0;
	border-radius:0px 0px 5px 5px;
	cursor:pointer;
}
#profile_sidebar .img_upload_area a.btn span
{
	display:inline-block;
	float:right;
}
#profile_sidebar .img_upload_area a.btn span.icon
{
	height:45px;
	width:44px;
	background-image:url('../../images/btn_upload.jpg');
	margin:7px;
}
#profile_sidebar .img_upload_area a.btn:hover span.icon
{
	background-image:url('../../images/btn_upload_press.png');
}
#profile_sidebar .img_upload_area a.btn iframe
{
	display:block;
	width:250px;
	height:60px;
	position:relative;
	top:-60px;
	opacity:0;
	cursor:pointer;
}
#profile_sidebar .img_upload_area .upload_desc
{
	height:50px;
	color:#646464;
	font-size:10pt;
	text-align:center;
	margin-top:5px;
}

#profile_sidebar .details
{
	overflow:hidden;
}
#profile_sidebar .details .title
{
	height:40px;
	line-height:40px;
	font-size:16pt;
	font-weight:bold;
	color:#E17832;
	border-bottom:1px solid #A64403;
	margin-bottom:10px;
}
#profile_sidebar .details label,
#profile_sidebar .details span,
#profile_sidebar .details a
{
	display:inline-block;
	float:right;
	font-size:12pt;
	color:#646464;
	margin-left:10px;
	margin-bottom:5px;
}
#profile_sidebar .details label {clear:right;}
#profile_sidebar .details select
{
	display:inline-block;
	float:right;
	background-color:#F6F6F6;
	border:1px solid #E5E5E5;
	color:#C0C0C0;
	font-size:10pt;
}
#profile_sidebar .details a
{
	clear:right;
	color:#32C8E1;
	margin:10px 0px;
}
#profile_sidebar .details a:hover {color:blue;}










